<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src" />
	<classpathentry kind="con"
		path="org.eclipse.jst.server.core.container/org.eclipse.jst.server.tomcat.runtimeTarget/Tomcat8 (Java8)">
		<attributes>
			<attribute name="owner.project.facets" value="jst.web" />
		</attributes>
	</classpathentry>
	<classpathentry kind="con"
		path="org.eclipse.jst.j2ee.internal.web.container" />
	<classpathentry kind="con"
		path="org.eclipse.jst.j2ee.internal.module.container" />
	<classpathentry kind="con"
		path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4" />
	<classpathentry kind="con"
		path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8" />
	<classpathentry kind="output" path="build/classes" />
</classpath>
